﻿
.Ante-titulo { font-size: 9pt; line-height:140%}
.Ante-tituloAgenda { font-size: 9pt; line-height:140%; color:#345C9A; font-weight:bold}
.TituloEmFoco { font-size: 8pt; line-height:140%; color:#345F60; font-weight:bold}
.MaisNoticiasEmFoco { font-size: 7pt; line-height:140%; color:#345F60;}

a.sMarquee   { font-size: 6.5pt; text-decoration: none; font-family:Verdana; font-weight:normal; }
a:hover.sMarquee   { font-size: 6.5pt; text-decoration: none; font-family:Verdana; font-weight:normal; }
.Titulo1     {  font-size: 10pt; font-weight: bold; line-height: 140%}
.Legenda     {  color: #A0A0A0; padding-top: 10px; text-align: right; width: 750px;}
a:hover.Legenda {  font-size: 7pt; line-height: 140%}
.Acroche     {  font-size: 8pt; font-style: normal; line-height: 140%}
A.aNormal            {  font-size: 8pt; color: #000000; font-weight: normal; text-decoration:none}
A:hover.aNormal      {  font-size: 8pt; color: #000000; font-weight: normal}


a
{color: #A0A0A0; text-decoration: none;}   

a:hover {color: #000000; text-decoration: underline;} 

A.tree            {  font-size: 7pt; color: #000000; font-weight:normal}
a:hover.tree      {  font-size: 7pt; color: #000000; font-weight:normal; text-decoration:underline}
a.Menu_Horizontal            {  font-size: 7pt; color: #F4C0A8; font-weight:normal}
a:hover.Menu_Horizontal      {  font-size: 7pt; color: #FFFFFF; font-weight:normal}

a.Noticias            {  font-size: 7pt; color: #354F60;font-weight:normal}
a:hover.Noticias      {  font-size: 7pt; color: #567E98; font-weight:normal}
a.NoticiasEmFoco            {  font-size: 7pt; color: #354F60;font-weight:bold}
a:hover.NoticiasEmFoco      {  font-size: 7pt; color: #567E98; font-weight:bold}


body         {background-color: #000000; color: #000000; font-family : Verdana; font-size: 8pt; line-height:140%; scrollbar-face-color: #E5EFF8; scrollbar-track-color: #000000; scrollbar-shadow-color: #AACADF; scrollbar-3dlight-color: #FFFFFF; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #E5EFF8; scrollbar-arrow-color: #000000}

caption      {  font-size: 7pt; line-height: 140%}

td           { font-size: 8pt }

div.agenda 
{
	 background-image: url('../../Estilos/images/imgmenuagenda.gif');
}
input.textbox-texto { font-family: Arial; font-size: 8pt; width: 100%; border: 1px solid #345C9A; padding-left: 4; padding-right: 4; padding-top: 1; padding-bottom: 1 }
input.textbox-textopeq { font-family: Arial; font-size: 8pt; width: 200; border: 1px solid #345C9A; padding-left: 4; padding-right: 4; padding-top: 1; padding-bottom: 1 }

input.textbox-numerico { font-family: Arial; font-size: 8pt; border: 1px solid #345C9A; padding-left: 4; padding-right: 4; padding-top: 1; padding-bottom: 1; text-align:center }              
input.textbox { font-family: Arial; font-size: 8pt; border: 1px solid #345C9A; padding-left: 4; padding-right: 4; padding-top: 1; padding-bottom: 1; text-align:left }
textarea     { font-family: Arial; font-size: 8pt; width: 100%; border: 1px solid #345C9A; padding-left: 4; padding-right: 4; padding-top: 1; padding-bottom: 1 }select       { font-family: Arial; font-size: 8pt; border: 1px solid #345C9A; padding-left: 4; padding-right: 4; padding-top: 1; padding-bottom: 1 }
A.Legenda            {  font-size: 7pt; color: #00376F; font-weight: bold; text-decoration:none}
A:hover.Legenda      {  font-size: 7pt; color: #3F72BE; font-weight: bold}
table.separador {border-top: 0px; border-left: 0px; border-right: 0px; border-bottom: 1px dotted #567E98}
input.botao {width: 75; font-family: Tahoma; font-size: 8pt}

.Laranja {
background-color: #C9521A}

.AzulEscuro{
background-color: #567E98}

.AzulMedio
{
background-color: #AACADF}

.AzulClaro
{
background-color: #E5EFF8}

.Data
{
font-size: 7pt; color: #567E98; font-weight: bold}

.divFlash
{
	position: absolute;
	display: none;
}

.linha
{
border-left-width: 0; border-right-width: 0; border-top-width: 0; 
               border-bottom: 1px dotted #567E98}
.linhaLaranja
{
border-left-width: 0; border-right-width: 0; border-top-width: 0; 
               border-bottom: 1px dotted #C9521A; }
               
.moldura
{
border: 1px dotted #567E98}               

.molduraLaranja
{
border: 1px dotted #C9521A}

.limite
{
border: 1px solid #567E98}               

.limiteInferior
{
border-bottom: 1px solid #567E98}               


.limiteLaranja
{
border: 1px solid #C9521A}
 
 table.principal{padding-left: 10; padding-right: 10}p            { line-height: 140%; margin: 0 }

.idenficicacao
 {
	color: #808080;
	font-size: 7pt;
	font-weight: normal;
 }
 
.questao
 {
	color: #000000;
	font-size: 7pt;
	font-weight: normal;
 }
 .resposta
 {
	color: #808080;
	font-size: 7pt;
	font-weight: normal;
 }
 
 .txtPrincipal
 {
    font-size: 7pt; 
    font-family: Verdana; 
    font-weight: bold; 
    width: 100%;
    color: #C0C0C0;
 }
 
.txtPrincipalSel
 {
    font-size: 7pt; 
    font-family: Verdana; 
    font-weight: bold; 
    width: 100%;
    color: #000000;
 }

td
{
	
	padding-left: 5px;
	padding-right: 5px;
}

#divContent
{
    padding-top: 20px;
    padding-bottom: 20px;
    border: solid 1px white;
	width: 750px;
	background-color: White;
	text-align: left;
	min-height: 300px;
}

#divSubContent
{
    padding-left: 20px;
    padding-right: 20px;
}

#divCabecalho
{
    width: 750px;
    border:solid 1px #C0C0C0;
}

img
{
    border-style: none;
}